# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'git_heat/version'

Gem::Specification.new do |spec|
  spec.name          = "git_heat"
  spec.version       = GitHeat::VERSION
  spec.authors       = ["Serguei Filimonov"]
  spec.email         = ["serguei.filimonov@gmail.com"]
  spec.description   = %q{Reports a measure of activity in each file of a git repo }
  spec.summary       = %q{Reports a measure of activity in each file of a git repo }
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "rspec"
  spec.add_dependency "topchart"
end
